---
# tasks to install fluentd td-agent on ubuntu


- debug: var=ansible_distribution_release

- name: install to ubuntu
  shell: curl -L https://toolbelt.treasuredata.com/sh/install-ubuntu-{{ ansible_distribution_release }}-td-agent2.sh | sh
  args:
    creates: "/usr/sbin/td-agent"
  notify:
    - restart td-agent
